.app-engage {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 5;
    padding-right: 12px
}

.app-engage .app-engage-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0px 0px 22px #E0E0E0;
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 8px;
    border-radius: 6px;
    width: 66px;
    height: 70px;
    color: #252F4A;
    border-color: #E8E8E8;
    background-color: #ffffff
}

.app-engage .app-engage-btn .svg-icon, .app-engage .app-engage-btn i {
    color: var(--bs-engage-btn-icon-color)
}

.app-engage .app-engage-btn.dropdown-toggle:after {
    color: var(--bs-engage-btn-icon-color)
}

.app-engage .app-engage-btn.hover-primary:hover {
    color: #ffffff;
    border-color: #f5f8fa;
    background-color: #f5f8fa
}
